
#lineasuperior{
width: 100%;
height: 15px;
background-color: #9A1434;


}


#encabezado{
margin:auto;
width: 900px;
height: 200px;
background-image: url(imagenes/encabezado-necho2.png);
}

#slide{
 margin:auto;
width: 900px;
height: 330px;
background-image: url(../imagenes/slide.png);

}

#productos{
 margin:auto;
width: 900px;
height: 672px;
background-image: url(../imagenes/inicio-productoss.png);

}


#menu{
    margin:auto;	
	width: 900px;
	height: 40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #9A1434;
	z-index: 99999;
	
	}
	
	ul, ol {
	
	    list-style: none;
		z-index: 99999;
	}
	
		.nav li a {
		  background-color:#9A1434;
		  color: #FFFFFF;
		  text-decoration:none;
		  padding: 10px;
		  display:block;
		  }
		  
		  .nav > li{
		  float:left;
		  }
		   .nav li a:hover {
		     background-color: #FFCC2A;
		     
}
		   
		   .nav li ul {
		     display: none;
			 position:absolute;
			 margin-left: -41px;
			 
		   
}
		   
		   .nav li:hover > ul {
		         display:block;
				 color: #990000;
		   
}


#contactonecho{
    position:fixed;
	margin-left: -187px;
	margin-top: 50px;
	width:268px;
	height:420px;
	background-image: url(presentation-assets/fondo-contacto.png);
	background-position:center;
	background-repeat:no-repeat;
	-moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
     transition: all 1s;
	z-index: 20;
}

#contactonecho:hover{
     
    -moz-transform: translatex(180px);
	-ms-transform: translatex(180px);
	-o-transform: translatex(180px);
	-webkit-transform: translatex(180px);
	transform: translatex(180px);
}

#formu{
  width: 220px;
  height: 360px;
  
  margin-left: 15px;
  margin-top: 25px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}


#pie{
  width: 100%;
  height: 150px;
  background-color: #FFCC2A;
  margin:auto;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#990000;
  
  
}